.aside-block{display:table;width:240px}
.aside-category a,a.aside-donate,a.aside-public{border:1px solid #232323;border-radius:5px;cursor:pointer;display:block;font-size:12px;font-weight:bold;line-height:30px;margin:0 0 6px -1px;text-align:center}
.aside-category a:hover,a.aside-donate:hover,a.aside-public:hover,.footer-up:hover{background-color:#232323;color:#fff}
.aside-category a:last-child{margin-bottom:0}
.footer-button{border:1px solid #232323;border-radius:4px;float:left;height:21px;margin-right:6px;padding:8px 0 0!important;text-align:center;width:86px}
.footer-content{height:54px}
.footer-copyright{float:left;margin-top:17px}
.footer-counters{float:right;margin:9px 9px 0 0;opacity:0.5}
.footer-logo{float:left;margin-right:7px;margin-top:5px}
.footer-menu a{padding-right:5px}
.footer-text{float:left;padding-left:5px}
.footer-title{font-size:12px;text-align:center}
.footer-up{border:1px solid #232323;border-radius:4px;cursor:pointer;float:right;margin:8px 10px 0 0;padding:7px 10px 10px}
.footer-up:before{content:'Наверх ↑'}
.header-button,.ya-site-form__submit{border:1px solid #232323;border-left:0;border-radius:0 5px 5px 0;cursor:pointer;font-size:14px;height:36px;width:60px!important}
.header-category{float:right;font-size:14px}
.header-category a{font-weight:bold;padding-left:5px}
.header-content,.main-content,.aside-content,.footer-content{padding:10px}
.header-input,.ya-site-form__input-text{background:#000;border:1px solid #232323;border-radius:5px 0 0 5px;color:#fff;float:left;font-size:14px;height:34px;padding:0 7px;width:480px;outline:0}
.header-logo{float:left;margin:5px}
.header-menu .gOnline,.header-menu .uOnline,.ya-site-form_inited_no{display:none}
.header-menu .tOnline{float:left;padding-right:10px}
.header-menu a{padding-left:5px}
.header-menu a:hover,.main-title a:hover,.footer-title a:hover{color:#C6C6C6}
.header-menu,.footer-menu{float:right}
.header-random{background:#d62828 url(/img/random.png) center no-repeat;border-radius:5px;float:right;height:35px;margin-top:10px;width:60px}
.header-random:hover{opacity:0.9}
.header-search{float:right;margin-top:8px!important;width:564px}
.header-text{float:left}
.header-title,.main-title,.aside-title,.footer-title{background:#D62828 url(/img/block-red.png);font-size:14px;font-weight:bold;height:26px;line-height:26px;overflow:hidden;padding:0 7px;text-align:center}
.line{border-top:1px solid #232323;margin-top:10px;padding-top:10px}
.main-block{display:table;width:660px}
.main-block,.aside-block{background:#000;border-radius:0 0 10px 10px;box-shadow:inset 0 0 1px 1px #232323;margin-bottom:20px}
.middle{display:table;width:920px}
.top-block{float:left;width:12.5%}
.top-block a{display:block;margin:0 auto}
.top-block img{border:1px solid #232323;box-sizing:border-box;display:block;height:135px;margin:0 auto;opacity:0.9;padding:2px;width:100px}
.top-block img:hover{opacity:1}
.top-list{box-sizing:border-box;display:table;margin-bottom:20px;padding:0 10px;width:100%}
.wrapper{margin:0 auto;width:920px}
.ya-site-form__form{margin-top:4px}
a{color:#fff;text-decoration:none}
a.aside-donate,a.aside-public,#vk_groups{margin-bottom:20px}
a.footer-button:hover{background:#232323;color:#fff}
a:hover{color:#e31e24;text-decoration:none}
aside{float:right;transition:margin-top .5s;width:240px}
aside,footer,header,main,nav{display:block}
body{background:#070707;color:#fff;font:11px verdana,helvetica,arial!important;margin:0;padding:0}
footer{background:#000;border-radius:10px 10px 0 0;box-shadow:inset 0 0 1px 1px #232323;height:100px}
h1,h2,h3{font-size:inherit;margin:0}
header{background:#000;border-radius:0 0 10px 10px;box-shadow:inset 0 0 1px 1px #232323;height:100px;margin-bottom:20px}
main{float:left;width:660px}
.informer-block{border-bottom:1px solid #232323;margin-bottom:10px;padding-bottom:10px}
.informer-block:last-child{border:0;margin:0;padding:0}
.informer-title{font-size:13px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:220px}
.informer-name{color:#ccc;font-weight:bold}
.informer-date{color:#666;font-size:9px}
.informer-message{max-height:40px;overflow:hidden}
@media(max-width:919px){
.aside-spoiler{background:url(/img/icon/menu.png) center no-repeat;cursor:pointer;float:right;height:36px;width:50px}
.aside-spoiler:hover{opacity:0.8}
.aside-title{height:36px;line-height:36px;padding:0 0 0 50px}
.category,.company,.informer,a.aside-donate,a.aside-public,#vk_groups,.footer-counters{display:none}
.header-input{width:174px}
.header-search{width:258px}
.top-block img{height:93px;width:70px}
.wrapper,.middle,.aside-block,.main-block{width:600px}
header{display:table;width:600px}
main,aside{float:none;width:600px}
}
@media(max-width:599px){
body{font-size:12px!important}
.aside-spoiler:hover{opacity:0.8}
.footer-menu{float:none;text-align:center}
.header-text span,.footer-counters,.footer-text,.tOnline{display:none}
.header-logo{float:none}
.header-input{width:254px}
.header-random{margin:6px 5px 15px 0}
.header-search{float:none;margin:0 5px 9px;padding-top:5px;width:330px}
.top-block{margin-bottom:10px;width:25%}
.top-block img{height:103px;width:77px}
.top-list{margin-bottom:10px}
.wrapper,.middle,.aside-block,.main-block{width:360px}
a.mult-full{width:100%}
header{display:table;width:360px}
main,aside{float:none;width:360px}
.footer-copyright{font-size:11px}
}
@media(min-width:920px){
.category,.company{display:block!important}
}
:where(.login-with){width:45px!important;height:45px!important}
.grecaptcha-badge{visibility:hidden}